@charset "UTF-8";
/* CSS Document */

/* Styles für Inhalte Page ------------------------------------------------------------------------------------------*/

body{
background: #ffffff!important;
background: -moz-linear-gradient(left, #c0e138 18%, #ffffff 18%)!important;
background: -webkit-linear-gradient(left, #c0e138 18%,#ffffff 18%)!important;
background: linear-gradient(to right, #c0e138 18%,#ffffff 18%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0e138', endColorstr='#ffffff',GradientType=1 )!important;
}

h1 {
	color:#c0e138!important;
}

h2 {
	color:#c0e138!important;
}

.titel {
	color:#c0e138!important;
}

.inhalte_untertitel {
	background-color: #c0e138!important;
}

h3, .text i{
	color:#c0e138!important;
}


.symbol_img{
	background-image:url(../layout_images/wildnis_symbol.jpg)!important;
}

.zitat{
	color:#c0e138!important;
}

.angebotsliste_wrap{
	background-color: #f5f5f5;
}

.angebotsliste {
	margin-top: 20px!important;
	padding-bottom: 10px;
}

.angebotsliste a{
  text-decoration:none;
  font-size:0.9em;
  color:#a0a0a0;
  line-height:1.3em;
  
  transition:all .3s linear;
   -webkit-transition:all .3s  linear;
   -moz-transition:all .3s linear;
  outline: none;
}

.angebotsliste a:hover{
  font-size:0.9em;
  color:#c0e138!important;
}


/* Media Queries ------------------------------------------------------------------------------------------*/
@media handheld, only screen and (max-width: 767px) {

	
}

@media screen and (max-width:446px) {
	
	body{
	  background: #ffffff !important;
	}
	
	.symbol_img img{
  		width: 100%;
}

}
